package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeusercompany;
import com.qsoft.rs.sincoar.dto.TsafeusercompanyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusercompanyMapper {

    TsafeusercompanyMapper INSTANCE = Mappers.getMapper(TsafeusercompanyMapper.class);

    Tsafeusercompany getEntidad(TsafeusercompanyDTO tsafeusercompany);

    TsafeusercompanyDTO getDto(Tsafeusercompany tsafeusercompany);

}